@charset "euc-kr";

/*
body,h1,h2,h3,h4,h5,h6,input,textarea,select {color:#3b342d;}
input,select,textarea {color:#3b342d;}
a:link,a:visited,a:hover,a:active {color:#3b342d;text-decoration:none;} 
*/

#mainWrapper	{width:100%;min-width:1024px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_wrapper.jpg') repeat-x center top #fff;}

#main	#middle	{position:relative;width:1024px;height:380px;margin:0 auto 90px;background:url('http://s.nx.com/S2/Game/baram/2011/main/bg_mainContents.jpg') no-repeat left top transparent;}

#mainLeftArea	{float:left;width:228px;padding:1px 1px 0 1px;}
#mainLeftArea	#leftBanner	{height:85px;margin-bottom:1px;}
#mainLeftArea	#leftLink	{height:93px;margin-bottom:1px;}
#mainLeftArea	#leftLink	ul	{clear:both;overflow:hidden;width:100%;}
#mainLeftArea	#leftLink	ul	li	{float:left;}
#mainLeftArea	#leftPromotion	 {height:183px;padding-top:14px;text-align:center;}

#mainCenterArea	{float:left;width:530px;padding:1px 1px 0 0;}
#centerNews	{position:relative;clear:both;width:486px;height:292px;margin-left:22px;padding-top:29px;}
#centerNews	h2	{margin-bottom:18px;padding:0 0 11px 9px;background:url('http://s.nx.com/S2/Game/baram/2011/main/bg_news.gif') no-repeat left bottom transparent;}
#centerNews	.more	{position:absolute;left:445px;top:30px;}

#centerNews	li	{padding:8px 7px 5px;border-top:1px dashed #d2cda6;}
#centerNews	li.on	dl	{position:relative;width:100%;height:70px;}
#centerNews	li.on	.thumb	{position:absolute;left:0px;top:0;}
#centerNews	li.on	dt	 {width:290px;margin-left:100px;padding-top:6px;color:#b4390d;font-size:18px;letter-spacing:-1px;font-weight:bold;word-wrap:normal;white-space:nowrap;text-overflow-mode:ellipsis;-o-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;}
#centerNews	li.on	dt	 img	{display:none;}
#centerNews	li.on	dt	 a	{color:#b4390d;text-decoration:underline;}
#centerNews	li.on	dd.data	 {margin-left:100px;overflow:hidden;height:32px;padding-top:8px;color:#827d78;line-height:17px;}
#centerNews	li.on	dd.date	 {position:absolute;left:383px;top:10px;width:85px;font-family:verdana;font-size:11px;letter-spacing:0px;color:#b4390d;font-weight:bold;text-align:right;}
#centerNews	li.off	{height:14px;}
#centerNews	li.off	dl	{position:relative;width:100%;}
#centerNews	li.off	.category	{display:inline-block;width:45px;}
#centerNews	li.off	.category	img	{position:relative;}
#centerNews	li.off	.subject	{display:inline-block;width:340px;}
#centerNews	li.off	dd.thumb	 {display:none;}
#centerNews	li.off	dd.data	 {display:none;}
#centerNews	li.off	.date	{position:absolute;left:385px;top:-1px;width:75px;text-align:right;color:#827d78;font-family:verdana;font-size:11px;}
#centerNews	li.off	img	{margin-top:-3px;vertical-align:middle;}
#centerNews	li.noData	{padding-top:100px;border:none;text-align:center;}

#centerSearch	 {width:484px;margin-left:22px;padding:9px 0;background-color:#fbf9ee;border:1px solid #ded4b9;text-align:center;}
#centerSearch	 h2	{display:inline;margin-right:13px;}
#centerSearch	 p	{display:inline;}
#centerSearch	 *	{vertical-align:middle;}
#centerSearch	 .inputSearch	{width:315px;height:15px;margin-right:5px;padding:5px 8px 0;border:1px solid #e1d8c0;line-height:1;color:#827d78;}

#mainRightArea	{float:left;width:262px;padding:1px 1px 0 0;}
#rightPoong		{position:relative;height:85px;margin-bottom:1px;}
#rightPoong		p	{position:absolute;left:0;top:0;}
#rightPoong		p	a	{display:block;width:177px;height:30px;padding:55px 0 0 85px;background:url('http://s.nx.com/S2/Game/baram/2011/main/http://s.nx.com/S2/Game/baram/2011/main/ctit_poong.gif') no-repeat left top transparent;}
#rightMonthly	{position:relative;width:232px;height:194px;margin:0 15px 1px;}
#rightMonthly	h2	{margin-bottom:8px;padding:10px 0 8px;background:url('http://s.nx.com/S2/Game/baram/2011/main/bg_monthly.gif') no-repeat left bottom transparent;}
#rightMonthly	.more	{position:absolute;left:197px;top:10px;}
#rightMonthly	dl	{clear:both;overflow:hidden;width:100%;margin-bottom:13px;}
#rightMonthly	dl	.thumb	 {float:left;border:1px solid #d5c6b9;}
#rightMonthly	dl	.nickname	 {float:right;width:120px;padding-top:14px;color:#9f4d2f;font-weight:bold;}
#rightMonthly	dl	.info	 {float:right;width:120px;padding-top:4px;color:#9f4d2f;letter-spacing:-1px;}
#rightMonthly	dl	.info	img	{position:relative;margin:-3px 0 0 3px;vertical-align:middle;}
#rightMonthly	dl	.comment	 {float:right;overflow:hidden;width:120px;height:42px;padding-top:4px;}
#rightMonthly	.bt	{float:right;width:120px;}
#rightMonthly	.bt	img	{}
#rightSearch	{position:relative;width:232px;height:97px;margin:0 15px 1px;}
#rightSearch	h2	{margin-bottom:15px;padding:20px 0 14px;background:url('http://s.nx.com/S2/Game/baram/2011/main/bg_searchIDTag.gif') no-repeat left bottom transparent;}
#rightSearch	 select	{width:72px;}
#rightSearch	 .inputSearch	{width:80px;height:16px;margin-right:5px;padding:5px 8px 0;border:1px solid #e1d8c0;line-height:1;color:#827d78;}




.ev_like { position:relative; margin-left:9px; width:210px; height:41px; background:url('http://s.nx.com/S2/Game/EverPlanet/OBT/main/bg_ev_like.jpg') no-repeat; }
.socialplugins { left: 81px;position: absolute; top: 8px;}